@media (min-width:980px) and (max-width: 1279px){
	.navigation-outer li a{
		padding:0px 20px;
	}
	.banner-section h1{
	padding-top:200px;
}
.footer{
	line-height:35px;
}
	
}


@media (min-width:800px) and (max-width: 979px){
	
.navigation-outer li a{
		padding:0px 20px;
	}
	.banner-section h1{
	padding-top:200px;
}
.footer{
	line-height:35px;
}
	
}


@media (min-width:768px) and (max-width: 799px){
.navigation-outer li a{
		padding:0px 20px;
	}
	.banner-section h1{
	padding-top:200px;
}
.footer{
	line-height:35px;
}
}

@media (min-width:360px) and (max-width: 767px){
	.header-outer .logo{
		padding-bottom:0px;
	}
	.header-outer .logo img{
		margin:0 auto;
	}
	.header-outer .top-quote{
		text-align:center !important;
		font-size:18px;
		margin-top:10px;
	}
	.header-outer .top-quote span{
		font-size:25px;
	}
	.header-outer .social-icons{
		text-align:center;
	}
	.navigation-outer{
		display:none;
	}
	.navigation-outer li{
		width:100%;
		border:none;
		border-bottom:thin solid #ff9844;
	}
	.navigation-outer li a{
		padding:0px 7px;
	}
	.banner-section{
		text-align:center;
	}
	.banner-section h1{
		padding-top:50px;
		font-size:35px;
		text-align:center;
	}
	.product-section h1{
		font-size:35px;
		line-height:35px;
		margin-bottom:20px;
	}
	.product-section h4{
		font-size:22px;
		line-height:25px;
	}
	.product-section{
		text-align:center !important;
	}
	.product-section img{
		margin-bottom:20px;
	}
	.enquiry-form h1{
		font-size:35px;
		line-height:35px;
		margin-bottom:20px;
	}
	.enquiry-form h4{
		font-size:18px;
		line-height:25px;
	}
	.footer{
	line-height:35px;
}
}


@media (min-width:320px) and (max-width: 359px){
	
.header-outer .logo{
		padding-bottom:0px;
	}
	.header-outer .logo img{
		margin:0 auto;
	}
	.header-outer .top-quote{
		text-align:center !important;
		font-size:17px;
		margin-top:10px;
	}
	.header-outer .top-quote span{
		font-size:22px;
	}
	.header-outer .social-icons{
		text-align:center;
	}
		.navigation-outer{
		display:none;
	}
	.navigation-outer li{
		width:100%;
		border:none;
		border-bottom:thin solid #ff9844;
	}
	.navigation-outer li a{
		padding:0px 7px;
	}
	.banner-section{
		text-align:center;
	}
	.banner-section h1{
		padding-top:0px;
		font-size:35px;
		text-align:center;
	}
	.product-section h1{
		font-size:35px;
		line-height:35px;
		margin-bottom:20px;
	}
	.product-section h4{
		font-size:22px;
		line-height:25px;
	}
	.product-section{
		text-align:center !important;
	}
	.product-section img{
		margin-bottom:20px;
	}
	.enquiry-form h1{
		font-size:35px;
		line-height:35px;
		margin-bottom:20px;
	}
	.enquiry-form h4{
		font-size:18px;
		line-height:25px;
	}
	.footer{
	line-height:35px;
}	
}